Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 16:09:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Very bad!!!! I can give you even negative 10 for this!!

1. You promised that you will deliver within 24 hours and you did not.
2. I received SMS notification that my parcel is out for delivery within 24
hours but they advised after that they couldn't actually deliver because
it's future dated.
3. I received another SMS notification that my parcel is out for delivery
the next day but nobody arrived. They sent me SMS notification that night
at 8:54pm saying they did but missed me. Of course! It's my office address.
Had they called me to say they're on their way, I would have waited. Very
bad courier service you have. I don't mind paying delivery if the service
will be good.
4. I called Wednesday night and heard the call will be recorded. Spoke to a
guy who I told to have the parcel delivered to same address the morning of
next day but none came.
5. Then I messaged about this here on your support on that night and
received response Thursday morning but no action since then.
6. I messaged your support again last night to deliver here in my house at
Al Khail Gate and they said okay.
7. But received SMS notification now that it was delivered. I was here in
my house but nobody came.
8. Called your Support and spoke with Farah. I was told it was delivered to
my office address in Nassima. Again nobody called me. No one is there in
the office because it's weekend. If the courier can also deliver during the
day why did he do it during the nights before? Who did he give the order
to? Because I won't be able to find that person? It could be anyone -
security guard, utility, visitor or even a colleague but there's hundreds
of us working there that I couldn't track and ask each one?

Here's the complaint number 3947091.
This is absurd and an unacceptable stress for a small order!!!

If you cannot keep your promise for a small one, how can we trust you for a
big one.

I need my order!! It's been 5 days delayed.

How will you resolve this?

You're not doing your best effort here. Don't make promises you can't keep.
If a deliver service is no good, find someone who can do better. There are
those who can pay for comfort and convenience.

Thank you.

On Sat, Feb 26, 2022, 4:30 PM Centrepoint <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> We’d love your feedback.
> Hi Stephanie Jallorina, your opinion means the world to us and we'd
> appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=10&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=9&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=8&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=7&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=6&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=5&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=4&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=3&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=2&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=1&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en>
> <https://www.centrepointstores.com/ae/en/nps/captureRating?npsRating=0&encdata=1C7RIozmltRQdMkC%2F7EXYwV33LMX5mRD9ukEsFBHL1g%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3947167